
/* ****************** 1칸 레이아웃  ****************** */

.layout_257233_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_257233_ > div:after {content:''; display:block; clear:both;}
.layout_257233_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_257233_ {min-width:1920px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__257234_ {max-width:1920px; margin:0 auto}
	.pm-banner_slide_basic__257234_ a {border:none}
	.pm-banner_slide_basic__257234_ a img {border:none}
	.pm-banner_slide_basic__257234_ .owl-item {}
	.pm-banner_slide_basic__257234_ .item {position:relative}

	.pm-banner_slide_basic__257234_ .owl-nav {-webkit-tap-highlight-color:transparent;  z-index:997;}
	.pm-banner_slide_basic__257234_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__257234_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__257234_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__257234_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__257234_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__257234_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__257234_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__257234_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__257234_ .owl-dots {position:absolute;right:50px; bottom:30px; height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__257234_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__257234_ .owl-dots .owl-dot span {display:block;width:20px;height:20px;margin:0 4px;background:/*#ddd*/white;transition:opacity 200ms ease}
	.pm-banner_slide_basic__257234_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__257234_ .owl-dots .owl-dot:hover span {background:/*#999*/#333;}

/* ****************** 공백  ****************** */

.empty_line_257235_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_257235_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257235_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_257236_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_257236_ > div:after {content:''; display:block; clear:both;}
.layout_257236_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_257236_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_257237_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_257237_ * {box-sizing:border-box;}
.img_257237_ a {display:block; text-decoration:none;}
.img_257237_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_257238_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_257238_ > div {}
.layout_257238_ > div:after {content:''; display:block; clear:both;}
.layout_257238_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_257238_ > div > .container_1 {width:33.333333333333%;}
.layout_257238_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_257238_ > div > .container_1 { width:100%; }
	.layout_257238_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_257238_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_257241_ {font-size:0;}
.title_257241_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_257241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257241_.style_top p {padding-top:10px;}
.title_257241_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_257241_.style_right p {padding-right:14px;}
.title_257241_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_257241_.style_bottom p {padding-bottom:12px;}
.title_257241_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_257241_.style_left p {padding-left:14px;}
.title_257241_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_257241_.style_circle1 p {padding-left:20px;}
.title_257241_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_257241_.style_circle2 p {padding-left:20px;}
.title_257241_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_257241_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_257239_ {font-size:0;}
.title_257239_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_257239_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257239_.style_top p {padding-top:10px;}
.title_257239_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_257239_.style_right p {padding-right:14px;}
.title_257239_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_257239_.style_bottom p {padding-bottom:12px;}
.title_257239_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_257239_.style_left p {padding-left:14px;}
.title_257239_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_257239_.style_circle1 p {padding-left:20px;}
.title_257239_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_257239_.style_circle2 p {padding-left:20px;}
.title_257239_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_257239_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_257240_ {font-size:0;}
.title_257240_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_257240_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257240_.style_top p {padding-top:10px;}
.title_257240_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_257240_.style_right p {padding-right:14px;}
.title_257240_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_257240_.style_bottom p {padding-bottom:12px;}
.title_257240_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_257240_.style_left p {padding-left:14px;}
.title_257240_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_257240_.style_circle1 p {padding-left:20px;}
.title_257240_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_257240_.style_circle2 p {padding-left:20px;}
.title_257240_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_257240_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_257243_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_257243_ a:hover {font-weight:bold;}
.button_257243_.style_line a {background:transparent; color:#777777;}
.button_257243_.space_normal a {padding:.6em 1.2em;}
.button_257243_.space_wide a {padding:.6em 2em;}
.button_257243_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_257242_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_257242_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257242_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_257244_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_257244_ > div:after {content:''; display:block; clear:both;}
.layout_257244_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_257244_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_257248_ {font-size:0;}
.title_257248_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_257248_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257248_.style_top p {padding-top:10px;}
.title_257248_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_257248_.style_right p {padding-right:14px;}
.title_257248_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_257248_.style_bottom p {padding-bottom:12px;}
.title_257248_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_257248_.style_left p {padding-left:14px;}
.title_257248_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_257248_.style_circle1 p {padding-left:20px;}
.title_257248_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_257248_.style_circle2 p {padding-left:20px;}
.title_257248_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_257248_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_257247_ {font-size:0;}
.title_257247_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_257247_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257247_.style_top p {padding-top:10px;}
.title_257247_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_257247_.style_right p {padding-right:14px;}
.title_257247_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_257247_.style_bottom p {padding-bottom:12px;}
.title_257247_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_257247_.style_left p {padding-left:14px;}
.title_257247_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_257247_.style_circle1 p {padding-left:20px;}
.title_257247_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_257247_.style_circle2 p {padding-left:20px;}
.title_257247_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_257247_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_257249_ {font-size:0;}
.title_257249_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_257249_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257249_.style_top p {padding-top:10px;}
.title_257249_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_257249_.style_right p {padding-right:14px;}
.title_257249_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_257249_.style_bottom p {padding-bottom:12px;}
.title_257249_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_257249_.style_left p {padding-left:14px;}
.title_257249_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_257249_.style_circle1 p {padding-left:20px;}
.title_257249_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_257249_.style_circle2 p {padding-left:20px;}
.title_257249_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_257249_ p {font-size:1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_257246_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_257246_ a:hover {font-weight:bold;}
.button_257246_.style_line a {background:transparent; color:#777777;}
.button_257246_.space_normal a {padding:.6em 1.2em;}
.button_257246_.space_wide a {padding:.6em 2em;}
.button_257246_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_257245_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_257245_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257245_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_257250_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_257250_ > div:after {content:''; display:block; clear:both;}
.layout_257250_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_257250_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_257256_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_257256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257256_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_257253_ {font-size:0;}
.title_257253_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_257253_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257253_.style_top p {padding-top:10px;}
.title_257253_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_257253_.style_right p {padding-right:14px;}
.title_257253_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_257253_.style_bottom p {padding-bottom:12px;}
.title_257253_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_257253_.style_left p {padding-left:14px;}
.title_257253_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_257253_.style_circle1 p {padding-left:20px;}
.title_257253_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_257253_.style_circle2 p {padding-left:20px;}
.title_257253_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_257251_ {font-size:0;}
.title_257251_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_257251_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257251_.style_top p {padding-top:10px;}
.title_257251_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_257251_.style_right p {padding-right:14px;}
.title_257251_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_257251_.style_bottom p {padding-bottom:12px;}
.title_257251_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_257251_.style_left p {padding-left:14px;}
.title_257251_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_257251_.style_circle1 p {padding-left:20px;}
.title_257251_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_257251_.style_circle2 p {padding-left:20px;}
.title_257251_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_257252_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_257252_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_257254_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_257254_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257254_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_257255_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_257255_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257255_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_257257_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_257257_ > div:after {content:''; display:block; clear:both;}
.layout_257257_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_257257_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_257260_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_257260_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257260_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_257264_ {font-size:0;}
.title_257264_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:5rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_257264_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257264_.style_top p {padding-top:10px;}
.title_257264_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_257264_.style_right p {padding-right:14px;}
.title_257264_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_257264_.style_bottom p {padding-bottom:12px;}
.title_257264_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_257264_.style_left p {padding-left:14px;}
.title_257264_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_257264_.style_circle1 p {padding-left:20px;}
.title_257264_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_257264_.style_circle2 p {padding-left:20px;}
.title_257264_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_257261_ {font-size:0;}
.title_257261_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_257261_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257261_.style_top p {padding-top:10px;}
.title_257261_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_257261_.style_right p {padding-right:14px;}
.title_257261_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_257261_.style_bottom p {padding-bottom:12px;}
.title_257261_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_257261_.style_left p {padding-left:14px;}
.title_257261_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_257261_.style_circle1 p {padding-left:20px;}
.title_257261_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_257261_.style_circle2 p {padding-left:20px;}
.title_257261_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_257263_ {font-size:0;}
.title_257263_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_257263_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_257263_.style_top p {padding-top:10px;}
.title_257263_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_257263_.style_right p {padding-right:14px;}
.title_257263_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_257263_.style_bottom p {padding-bottom:12px;}
.title_257263_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_257263_.style_left p {padding-left:14px;}
.title_257263_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_257263_.style_circle1 p {padding-left:20px;}
.title_257263_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_257263_.style_circle2 p {padding-left:20px;}
.title_257263_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_257262_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_257262_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_257259_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_257259_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257259_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_257258_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_257258_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257258_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 7칸 레이아웃  ****************** */

.layout_257265_ {clear:both; min-width:320px; max-width:1800px; margin:0 auto;}
.layout_257265_ > div {}
.layout_257265_ > div:after {content:''; display:block; clear:both;}
.layout_257265_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_257265_ > div > .container_1 {width:14.285714285714%;}
.layout_257265_ > div > .container_2 {width:14.285714285714%;}
.layout_257265_ > div > .container_3 {width:14.285714285714%;}
.layout_257265_ > div > .container_4 {width:14.285714285714%;}
.layout_257265_ > div > .container_5 {width:14.285714285714%;}
.layout_257265_ > div > .container_6 {width:14.285714285714%;}
.layout_257265_ > div > .container_7 {width:14.285714285714%;}

@media (max-width:1023px){
	.layout_257265_ > div > .container_1 { width:50%; }
	.layout_257265_ > div > .container_2 { width:50%; }
	.layout_257265_ > div > .container_3 { width:50%; }
	.layout_257265_ > div > .container_4 { width:50%; }
	.layout_257265_ > div > .container_5 { width:50%; }
	.layout_257265_ > div > .container_6 { width:50%; }
  	.layout_257265_ > div > .container_7 { width:50%; }
}

@media \0screen{
	.layout_257265_ {min-width:1800px;}
}

/* ****************** 이미지  ****************** */

  
.img_257268_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_257268_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_257268_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_257272_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_257272_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_257272_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_257269_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_257269_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_257269_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_257267_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_257267_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_257267_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_257273_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_257273_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_257273_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_257271_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_257271_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_257271_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_257266_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_257266_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_257266_ > li  {list-style:none;}

  
  

/* ****************** 공백  ****************** */

.empty_line_257270_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_257270_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_257270_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
